
<!-- Location : /var/www/solidweb.org/data/solidweb.org/index.html -->
<!doctype html>
<html>
  <head>
  <meta charset="utf-8"/>
    <link rel="stylesheet" href="/common/css/solid.css">
    <title>Welcome to solidweb.org</title>
      </head>
<body class="index-page">
  <div class="header">
    <div class="header-left">
   <a href="https://solidos.solidcommunity.net/"><img class="logo-img" src="/common/img/solid-emblem.svg"></a> 
   <!-- {{#if serverLogo}} -->
       <!-- <img class="logo-img" src="{{serverLogo}}" /> -->
     <!-- {{/if}} -->
    </div>
    <div class="header-center">
      <h1 class="title">Welcome to Solid prototype</h1>
    </div>
    <div class="header-right" id="loginStatusArea"></div>
<a href = "https://github.com/SolidOS/userguide"><img src="https://solidweb.me/somewhereelse/qm.svg"></a>
  </div>
    <div class="container" id="prototype">

    <h3 style="display:none" id="loggedIn" class="webId"></h3>

    <div class="content">
          <p class="lead">
        This is a prototype implementation of a Solid server.
        It is a fully functional server, but there are no security or stability guarantees.
        If you have not already done so, please register.
      </p>
<h2>Extended Information</h2>
<p class="lead">- <a href="https://solidproject.org">Solid Project Site</a></p>
<p class="lead">- <a href="https://github.com/solid">Solid Github Site</a></p>
      <section>
    <h2>Server info</h2>
    <dl>
      <dt>Name</dt>
      <dd>solidweb.org</dd>
      <dt>Description</dt>
      <dd>an experimental Solid Server</dd>
      <dt>Details</dt>
          <dd>Running on <a href="https://www.w3.org/community/solid/wiki/">Node Solid Server 5.8.3</a></dd>
      <dt>Support</dt>
      <dd><a href="https://gitlab.com/solidweb.org/support">Gitlab Support Group</a></dd>
      <dd><a href="https://matrix.to/#/#solidweb-org_community:gitter.im">Matrix Support Chat</a></dd>
      <dt>Terms and Conditions</dt>
      <dd><a href="https://serverproject.de/files/solidweb_org_terms.txt">./terms.txt</a></dd>
      <dt>Documentation</dt>
      <dd><a href="https://gist.github.com/ewingson/c6e97a996aa51eac9f7fd1b7eaf14dc4">How it's done</a></dd>
      <dt>License</dt>
      <dd><a href="https://github.com/ewingson/solidweb.org/blob/master/LICENSE">MIT</a></dd>
      <dt>Comment</dt>
      <dd>This server has the <a href = "https://github.com/nodeSolidServer/node-solid-server/issues/1768">corsProxy</a> feature disabled.</dd>
      <dd>Consider <a href = "https://solidcommunity.net/">solidcommunity.net</a> (Pivot) or <a href = "https://solidweb.me/">solidweb.me</a> (CSS).</dd>
    </dl>
  </section>
          </div> <!-- end content-->
            </div> <!-- end container-->
            <script src="/mashlib.js"></script>
                <script src="/common/js/index-buttons.js"></script>
</body>
</html>